@charset "UTF-8";
/* Author: Martin Mroc */
/* Write: Scss document*/
/*Google font*/
@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500&subset=latin,cyrillic-ext);
/*Variable colors*/
/*Mixins*/
/*Document*/
html {
  width: 100%;
  min-height: 100%;
  position: relative;
  margin: 0; }

body {
  margin: 0;
  height: 100%;
  background: #fff;
  font-size: 14px;
  font-weight: 400; }

::-moz-selection {
  background: #B7F1FF; }

::-webkit-selection {
  background: #B7F1FF; }

::selection {
  background: #B7F1FF; }

a, button {
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  transition: 0.2s ease; }

/*Margins*/
.ml15 {
  margin-left: 15px !important; }

.ml0 {
  margin-left: 0px !important; }

.mr15 {
  margin-right: 15px !important; }

.mr0 {
  margin-right: 0px !important; }

.mt15 {
  margin-top: 15px !important; }

.mt0 {
  margin-top: 0px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb0 {
  margin-bottom: 0px !important; }

/*Paddings*/
.pl15 {
  padding-left: 15px !important; }

.pl0 {
  padding-left: 0px !important; }

.pr15 {
  padding-right: 15px !important; }

.pr0 {
  padding-right: 0px !important; }

.pt15 {
  padding-top: 15px !important; }

.pt0 {
  padding-top: 0px !important; }

.pb15 {
  padding-bottom: 15px !important; }

.pb0 {
  padding-bottom: 0px !important; }

/*Width*/
.w100 {
  width: 100% !important;
  float: left; }

.mti1 {
  margin-top: -1px !important; }

/*Table align*/
.group {
  display: table;
  position: relative;
  border-collapse: separate; }
  .group .control {
    display: table-cell;
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0; }
  .group .addon {
    display: table-cell;
    width: 1%;
    white-space: nowrap;
    vertical-align: middle; }

/*Navbar*/
.main-nav {
  background: #007cd8;
  width: 100%;
  float: left;
  padding: 7px 0px; }
  .main-nav .logo-wrap {
    float: left; }

.content {
  width: 100%;
  float: left;
  margin-top: 30px;
  margin-bottom: 30px; }
  .content .col-sm-3 {
    margin-top: 50px; }
  .content .chart-box {
    overflow-y: scroll;
    width: 100%;
    float: left; }
    .content .chart-box .chart-wrap {
      width: 2000px;
      float: left; }
  .content p {
    margin-bottom: 0px;
    width: 100%;
    float: left; }
  .content strong {
    margin-bottom: 15px;
    width: 100%;
    float: left; }
  .content h1 {
    width: 100%;
    float: left;
    font-size: 24px;
    font-weight: 100;
    text-align: center;
    color: #333; }

.btn-change {
  padding: 7px 20px;
  background: #fff;
  border: 1px solid #007cd8;
  color: #007cd8;
  text-transform: uppercase;
  font-size: 13px;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  float: left;
  text-decoration: none !important; }
  .btn-change:focus {
    color: #007cd8; }
  .btn-change:hover {
    background: #007cd8;
    color: #fff; }
  .btn-change:active {
    background: #48A4E8;
    color: #fff; }

/*checkbox*/
.material-row {
  width: 100%;
  float: left;
  margin-top: 10px;
  padding-left: 30px; }

.material.checkbox {
  width: 100px;
  float: left;
  margin-top: 10px; }

.material.checkbox label {
  padding-left: 30px;
  cursor: pointer;
  font-weight: normal; }

.material.checkbox label span {
  display: block;
  position: absolute;
  left: 5px;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s; }

.material.checkbox label .box {
  border: 1px solid #333;
  background: #fff;
  height: 15px;
  width: 15px;
  z-index: 888;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s; }

.material.checkbox label .check {
  top: -4px;
  left: 10px;
  width: 9px;
  height: 18px;
  border: 1px solid #4CAF50;
  border-top: none;
  border-left: none;
  opacity: 0;
  z-index: 888;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s; }

.material.checkbox.error label .check {
  border: 2px solid #F44336;
  border-top: none;
  border-left: none; }

.material.checkbox.error label {
  color: #F44336; }

.material.checkbox.error label .box {
  border: 2px solid #F44336; }

.material.checkbox input[type=checkbox]:checked ~ label .box {
  opacity: 0;
  -webkit-transform: scale(0) rotate(-180deg);
  -moz-transform: scale(0) rotate(-180deg);
  -ms-transform: scale(0) rotate(-180deg);
  -o-transform: scale(0) rotate(-180deg);
  transform: scale(0) rotate(-180deg); }

.material.checkbox input[type=checkbox]:checked ~ label .check {
  opacity: 1;
  -webkit-transform: scale(1) rotate(45deg);
  -moz-transform: scale(1) rotate(45deg);
  -ms-transform: scale(1) rotate(45deg);
  -o-transform: scale(1) rotate(45deg);
  transform: scale(1) rotate(45deg); }

/* Material radio buttons */
.material.radiobutton label {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer; }

.material.radiobutton.error label {
  color: #F44336; }

.material.radiobutton input[type="radio"] {
  display: none; }

.material.radiobutton input[type="radio"] ~ label {
  display: inline-block;
  margin: 0.36em 1.8em;
  white-space: nowrap;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.material.radiobutton input[type="radio"] ~ label:after {
  content: " ";
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  border: 1px solid #000000;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: -1.8em;
  -webkit-box-shadow: 0 0 0 0 transparent inset, 0 0 0 0 transparent inset, 0 0 0 0.075em #bbbbbb inset, 0 0 0 0 transparent;
  -moz-box-shadow: 0 0 0 0 transparent inset, 0 0 0 0 transparent inset, 0 0 0 0.075em #bbbbbb inset, 0 0 0 0 transparent;
  box-shadow: 0 0 0 0 transparent inset, 0 0 0 0 transparent inset, 0 0 0 0.075em #bbbbbb inset, 0 0 0 0 transparent;
  /* blink  / 0           */
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out; }

.material.radiobutton input[type="radio"]:checked + label:after {
  -webkit-box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #F0F8F1 inset, 0 0 0 1.2em #4CAF50 inset, 0 0 0 1.2em transparent;
  -moz-box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #F0F8F1 inset, 0 0 0 1.2em #4CAF50 inset, 0 0 0 1.2em transparent;
  box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #F0F8F1 inset, 0 0 0 1.2em #4CAF50 inset, 0 0 0 1.2em transparent; }

.material.radiobutton input[type="radio"]:checked + label:hover:after {
  -webkit-box-shadow: 0 0 0 0.075em #4CAF50 inset, 0 0 0 0.31578947em #F0F8F1 inset, 0 0 0 1.2em #4CAF50 inset, 0 0 0 1.2em transparent;
  -moz-box-shadow: 0 0 0 0.075em #4CAF50 inset, 0 0 0 0.31578947em #F0F8F1 inset, 0 0 0 1.2em #4CAF50 inset, 0 0 0 1.2em transparent;
  box-shadow: 0 0 0 0.075em #4CAF50 inset, 0 0 0 0.31578947em #F0F8F1 inset, 0 0 0 1.2em #4CAF50 inset, 0 0 0 1.2em transparent; }

.material.radiobutton.error input[type="radio"]:checked + label:after {
  -webkit-box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #f9f3f0 inset, 0 0 0 1.2em #F44336 inset, 0 0 0 1.2em transparent;
  -moz-box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #f9f3f0 inset, 0 0 0 1.2em #F44336 inset, 0 0 0 1.2em transparent;
  box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #f9f3f0 inset, 0 0 0 1.2em #F44336 inset, 0 0 0 1.2em transparent; }

.material.radiobutton.error input[type="radio"]:checked + label:hover:after {
  -webkit-box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #f9f3f0 inset, 0 0 0 1.2em #F44336 inset, 0 0 0 1.2em transparent;
  -moz-box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #f9f3f0 inset, 0 0 0 1.2em #F44336 inset, 0 0 0 1.2em transparent;
  box-shadow: 0 0 0 0.075em #bbbbbb inset, 0 0 0 0.31578947em #f9f3f0 inset, 0 0 0 1.2em #F44336 inset, 0 0 0 1.2em transparent; }

.legendItem {
    margin-bottom: 0.7em;
    margin-right: 10px;
    float: left
}

.legend label {
    font-weight: normal;
    font-size: inherit;
    line-height: normal;
    cursor: pointer;
    margin-bottom: 1em;
    display: block;
}

.legend {
    width: 100%;
}

.legend td {
    cursor: pointer; }

.legend td.hide-line {
    color: #000000 !important;
}

.chart-box {
    width: 100%;
    float: left;
}


.ba-values {
    border: 0px #000000 solid;
    width: 60%;
    padding: 0px;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 10px;}

.main .ba-values th{
    background-color: #999999;
    padding: 5px;
}

.main .ba-values td{
    padding: 5px;
    text-align: center;
}

.main .ba-legend table {
    border: 0px;
    padding: 0px;
    background-color: #FFF;
}

.main .ba-legend td {
    padding: 5px;
}

.main .ba-legend td:hover {
    background:#f2f2f2;
}


.ba-legend {
    border: 0px #000000 solid;
    width: 40%;
    padding: 0px;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 10px;}

.ba-options {
    float: left;
    width: 100%;
    text-align: left;
    margin-top: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

.ba-legend table , .ba-values table  {
    width: 100%;
    float: left;
    margin-top: 0px;

}

.export-box {
    width: 100%;
    float: left;
    background: #999999;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.export-box button {
    float: right;
    background: #1abc9c;
    color: #fff;
    border: 0px;
    padding: 3px 8px;
}

.export-box span {
    float:left;
    padding: 3px 8px;
    color: #fff;
    text-transform: uppercase;
}

.main {
    overflow: hidden;
}

#MainContentNavBar ul li {
    font-size: 1.0em;
}

table.ba-results {
    border-collapse: collapse;
    width: 100%;
}
.ba-results th {
    text-align: center!important;
    font-size:1.2em;
    line-height:16px;
    position: sticky;
    top: 0;
}
.ba-results th a {
    color: #fff!important;
    text-decoration: none!important;
}

.ba-results th a:hover {
    color: #fff!important;
    text-decoration: none!important;
}

.ba-results th a {
    display: block;
    width: 100%;
}
.head-fixed {
    overflow: auto;
    height: 50em;
}

.head-auto {
    overflow: auto;
    height: auto;
}
.tbaSearch {
    color: #efefef!important;
    text-decoration: none;
    background-color: #319c9c;
    border: 1px solid #333;
    font-weight: bold;
    font-size: 12px;
    padding: 1px 5px;
    margin: 0 5px;
    position: relative;
    left: 48%;
}
.ba-search label {
    font-weight: normal;
}
.ba-search fieldset {
    background-color: transparent;
}
.ba-search table {
    background-color: transparent!important;
}
#columns label{
    font-size: 1.0em;
    top: -4px;
    position: relative;
}
#columns label input{
    margin-right: 4px;
}
#columns ul {
    margin: 5px 0 5px 30px;
}
#columns ul li {
    list-style: circle;
}
.scrollDiv {
    text-align: left;
}
.ba-search td fieldset legend strong {
    font-size: 1.3em;
}
.custom-loader, .custom-loader-rt, .custom-loader-ts {
    width:25px;
    height:25px;
    border-radius:35%;
    margin: 10px auto 0;
    padding:1px;
    background:conic-gradient(#0000 10%,#0077CC) content-box;
    -webkit-mask:
            repeating-conic-gradient(#0000 0deg,#000 1deg 20deg,#0000 21deg 36deg),
            radial-gradient(farthest-side,#0000 calc(100% - 4.5px),#000 calc(100% - 4px));
    -webkit-mask-composite: destination-in;
    mask-composite: intersect;
    animation:s4 1s infinite steps(10);
}
@keyframes s4 {to{transform: rotate(1turn)}}
.custom-loader-help, .custom-loader-help-rt, .custom-loader-help-ts {
    display: inline-block;
    font-weight: bold;
    color: #666;
    vertical-align: middle;
    font-size: 1.1em;
    line-height: 13px;
    float: right;
    margin: -2% 35% 0 0;
}
.custom-loader-help {
    margin: -2% 35% 0 0;
}
.custom-loader-help-rt, .custom-loader-help-ts {
    margin: -5% 25% 0 0;
}

.ui-tabs-hide {
    display: none;
    left: 0 !important;
}
.ui-tabs-show {
    display: block !important;
    left: 0 !important;
}
body {
    font-size: 12px !important;
}
#section_summary_data {
    display: block !important;
}

#btnBack {
    color: white;
    text-decoration: none;
}